<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Casual Conversations - Supertramp (Breakfast in America)</title>
    <link rel="stylesheet" type="text/css" href="estilsLletres.css">
    <link rel="stylesheet" type="text/css" href="//fonts.googleapis.com/css?family=Carter+One" />
    <link rel="stylesheet" type="text/css" href="//fonts.googleapis.com/css?family=Just+Me+Again+Down+Here" />
</head>
<body>
<h1>Casual Conversations</h1>
<h2>Supertramp</h2>
<fieldset>
<p>
   It doesn't matter what I say<br />
    You never listen anyway<br />
    Just don't know what you're looking for
</p>
<p>
    Imagination's all I have<br />
    But ever then you say it's bad<br />
    Just can't see why we disagree
</p>
<p>
    Casual conversations how they bore me<br />
    They go on and on endlessly<br />
    But no matter what I say<br />
    You ignore me anyway<br />
    I might as well talk in my sleep (I could weep)
</p>
<p>
    You try to make me feel so small<br />
    Until there's nothing left at all<br />
    Why go on? just hoping that we'll get along
</p>
<p>
    There's no communication left between us<br />
    But is it me or you who's to blame? <br />
    There's nothing I can do, yes you're fading out of view<br />
    Don't know if I feel joy or pain in searching
</p>
<p>
    And now it's all been said<br />
    If you must leave then go ahead<br />
    Should feel sad<br />
    But I really believe that I'm glad<br />
    I really believe that I'm glad<br />
    I really believe that I'm glad
</p>
</fieldset>
<div class="inici">
    <table align="center">
        <tr><td><a href="https://victor.gonzalez.7e2.gitlab.io/fullsestil/">Tornar a l'inici</a></td></tr>
    </table>
</div>
</body>
</html>
